package user_center

// protoc 生成
//go:generate goctl rpc protoc ./rpc/pb/user_center.proto --style=go_zero --go_out=./rpc --go-grpc_out=./rpc --zrpc_out=./rpc

// api 生成
//go:generate goctl api go -api ./api/doc/user_center.api -dir ./api --style go_zero

// api swagger 文档生成 需要sh
//go:generate goctl api plugin -plugin goctl-swagger="swagger -filename user_center.json -host 127.0.0.1" -api ./api/doc/user_center.api -dir ./api/doc

// model 生成 配合genModel.sh (可能需要复制到terminal执行)
